import { QuantityInterface, Address } from '@melonproject/token-math';
import { WithAddressQueryExecute } from '../../../../utils/solidity/withContractAddressQuery';
interface TransferArgs {
    howMuch: QuantityInterface;
    to: Address;
}
declare type TransferResult = boolean;
declare const transfer: WithAddressQueryExecute<TransferArgs, TransferResult>;
export { transfer };
